/* CSS Document */
body{
margin:0px;
font-size:14px;
}

.footer 
{
/*color: #0169f6;*/
/*color: #0628a8;
font-family: Arial, Helvetica, sans-serif; 
font-size:12px;
font-weight:600;
text-decoration:none;

border-left:1px solid #d97d1a;
padding-top:2px;
text-align:center;*/

/*display:block;*/
height:18px;
color: #0628a8;
font-weight:bold;/*600;*/
font-family: Arial, Helvetica, sans-serif; 
text-decoration:none;
border-right:1px solid #d97d1a;
text-align:right;
padding-top:2px;
font-size:12px;
}

.footer:hover{
color:#b4620a;
text-decoration:underline;
}

.footer1,.menulink
{
/*display:block;*/
height:18px;
color: #0628a8;
font-weight:bold;/*600;*/
font-family: Arial, Helvetica, sans-serif; 
text-decoration:none;
border-left:0px solid #d97d1a;
/*text-align:right;*/
padding-top:2px;
font-size:12px;
}

.footer1:hover,.menulink:hover{
color:#b4620a;
text-decoration:underline;}

a
{
/*display:block;*/
height:18px;
color: #0628a8;
font-weight:bold;/*600;*/
font-family: Arial, Helvetica, sans-serif; 
text-decoration:none;
border-left:0px solid #d97d1a;
/*text-align:right;*/
padding-top:2px;
font-size:14px;
}

a:hover{
color:#b4620a;
text-decoration:underline;}

.menulink11
{
height:18px;
color: #0628a8;
font-family: Arial, Helvetica, sans-serif; 
text-decoration:none;
border-left:0px solid #d97d1a;
padding-top:2px;
font-size:12px;
}

.menulink1:hover{
color:#b4620a;
text-decoration:underline;}


.topmenu1 {
display:block;
height:18px;
font-weight:bold;
color: #000000;background-color:#347ca1;
font-family: Arial, Helvetica, sans-serif; 
text-decoration:none;
text-align:center;
padding-top:2px;
font-size:10px;}
.topmenu1:hover{
color:#FFFFFF;
background-color:#25607e;}
.topmenu2 {
display:block;
font-weight:bold;
color: #000000;
font-family: Arial, Helvetica, sans-serif; 
text-decoration:none;
text-align:center;
font-size:14px;}
.topmenu2:hover{
color:#FFFFFF;
background-color:#25607e;}
.topmenu3 {
display:block;
font-weight:100;
height:18px;
color: #000000;
background-color:#e1effd;
border-bottom:1px solid #487cb0;
border-top:1px solid #487cb0;
font-family: Arial, Helvetica, sans-serif; 
text-decoration:none;
text-align:center;
padding-top:2px;
font-size:10px;}
.topmenu3:hover{color:#FFFFFF;
background-color:#25607e;}

.topmenu4 {
display:block;
height:18px;
font-weight:bold;
color: #000000;
background-color:#b1d3f4;
border-top:1px solid #487cb0;
font-family: Arial, Helvetica, sans-serif; 
text-decoration:none;
text-align:center;
padding-top:2px;
font-size:11px;
}

.topmenu4:hover{
color:#FFFFFF;
background-color:#25607e;
}

.topmenu5 {
display:block;
height:18px;
color: #0628a8;
font-weight:bold;/*600;*/
font-family: Arial, Helvetica, sans-serif; 
text-decoration:none;
border-left:1px solid #d97d1a;
text-align:center;
padding-top:2px;
font-size:12px;}

.topmenu5:hover{
color:#ffffff;
background-color:#d97d1a;
text-decoration:none;
}

.table2 {
display:block;
height:15px;
font-weight:bold;
color: #000000;
border-top:1px solid #C0CDDB;
font-family: Arial, Helvetica, sans-serif; 
text-decoration:none;
text-align:left;
padding:2px;
padding-left:10px;
font-size:12px;}

.table2:hover{
background-color:#fefefe;
color:#d97d1a;}


.labelTitle{
font-family: Arial, Helvetica, sans-serif; 
/*font-size:14px;*/

/*font-size:large;*/
font-size:medium;

font-weight:bold;
/*color:#25607e;*/
}

.labelLarge{
font-family: Arial, Helvetica, sans-serif; 
font-size:medium;
font-weight:bold;
/*color:#25607e;*/
}

.labelXLarge{
font-family: Arial, Helvetica, sans-serif; 
font-size:x-large;
font-weight:bold;
/*color:#25607e;*/
}

.labelError
{
font-family: Arial, Helvetica, sans-serif; 
font-size:12px;
/*font-weight:bold;*/
color:red;
}

.labelBlack{
font-family: Arial, Helvetica, sans-serif; 
font-size:14px;
/*font-weight:bold;*/
/*color:#25607e;*/
}

.label1{
font-family: Arial, Helvetica, sans-serif; 
font-size:10px;
font-weight:bold;
/*color:#25607e;*/
}

.label2{
font-family: Arial, Helvetica, sans-serif; 
font-size:12px;
/*font-weight:bold;*/
/*color:#25607e;*/
}

.label{
font-family: Arial, Helvetica, sans-serif; 
font-size:12px;
font-weight:bold;
/*color:#25607e;*/
}


.labelfield{
background-color:#ecf8fc;
border:1px solid #25607e;
font-size:10px;
}

.submit{
display:block;
padding:2px;
font-family: Arial, Helvetica, sans-serif; 
text-align:center;
color:#ffffff;
text-decoration:none;
background-color:#25607e;
font-size:10px;}
.submit:hover{
background-color:#347ca1;}

.solution{
/*font-family: Arial, Helvetica, sans-serif; 
font-size:12px;
font-weight:bold;
text-align:center;
background-color:#eff5fd;
color:#184481;
*/

/*display:block;*/
height:18px;
font-weight:bold;
color: #000000;
background-color:#b1d3f4;
border-top:0px solid #487cb0;
font-family: Arial, Helvetica, sans-serif; 
text-decoration:none;
text-align:left;
padding-top:2px;

/*font-size:12px;*/
font-size:medium;

}

.solutionfree{
background-color:#409ccc;
border:1px solid #25607e;}

.solutiontext
{
border:0px solid #25607e;
font-size:14px;
font-family: Arial, Helvetica, sans-serif; 
background-color:#e1effd;
width: 100%;

/*
display:block;
font-weight:100;
height:18px;
color: #000000;
background-color:#e1effd;
border-bottom:0px solid #487cb0;
border-top:0px solid #487cb0;
font-family: Arial, Helvetica, sans-serif; 
text-decoration:none;
text-align:left;
padding-top:2px;
font-size:14px;
*/
}

.solutiontextX
{
border:0px solid #25607e;
font-size:12px;
font-family: Arial, Helvetica, sans-serif; 
background-color:#e1effd;
width: 100%;
}


.search{
font-family: Arial, Helvetica, sans-serif; 
text-align:left;
color:#25607e;
text-decoration:none;
font-size:12px;
padding-left:5px;
font-weight:bold;}
.searchfield{
background-color:#ffffff;
border:1px solid #25607e;
font-size:10px;}

.go
{
color:#FFFFFF;
font-family: Arial, Helvetica, sans-serif; 
display:block;
font-size:10px;
padding:1px;
text-align:center;
text-decoration:none;
background-color:#25607e;
}
.go:hover
{
background-color:#d97d1a;
}

/*--------------------------- copied from old which is no more used ----------------------*/
.table0
{
	border-collapse:collapse;
	border:0px;
}

.table1
{
	border-collapse:collapse;
	border:1px;
}

.tableHelp
{
	border-collapse:collapse;
}
.tableHelp td {
    padding: 5px;
	border: 1px solid black;
}

.tableQue
{
	border-collapse:collapse;
}
.tableQue td {
    padding: 1px;
	border: 1px solid black;
}


.menubar{}
.menuBarBorder
{
	BORDER-RIGHT: #25607e 1px solid; BORDER-TOP: #25607e 1px solid; FONT-SIZE: 14px; BORDER-LEFT: #25607e 1px solid; BORDER-BOTTOM: #25607e 1px solid; font-family: Arial, Helvetica, sans-serif; 
}

.menubar:hover{}
.menubg
{
	background-color:#e9eff5;
}
.menubg1
{
	background-color:#99ccff;
}

.copy
{
	font-family: Arial, Helvetica, sans-serif; 
	font-size:12px;
	text-align:center;
	color:Black;
	background:#99ccff;
}

.SearchBorder
{
	BORDER-RIGHT: #25607e 0px solid; BORDER-TOP: #25607e 1px solid; FONT-SIZE: 14px; BORDER-LEFT: #25607e 0px solid; BORDER-BOTTOM: #25607e 0px solid; font-family: Arial, Helvetica, sans-serif; 
}

.morehelp
{
	font-family: Arial, Helvetica, sans-serif; 
	color: #0628a8;/*color:black;*/
	font-size:12px;
	/*background:#3184AF;*/
	text-align:center;
	font-weight:bold;
	/*width:100%;*/
	text-decoration:none;
	/*border:1px solid black;*/
}

.morehelp:hover
{
	color:#b4620a;
	text-decoration:underline;
}

.morehelpTitle
{
	font-family: Arial, Helvetica, sans-serif; 
	color:black;
	font-size:medium;
	/*font-size:18px;*/
	/*background:#3184AF;*/
	text-align:center;
	font-weight:bold;
	/*width:100%;*/
	text-decoration:none;
	/*border:1px solid black;*/
}

.button1 
{
/*	BACKGROUND-COLOR: #FFFFFF;
	BORDER-BOTTOM: 1px solid #25607e; 
	BORDER-LEFT: 1px solid #25607e; BORDER-RIGHT: 1px solid #25607e; 
	BORDER-TOP: 1px solid #25607e; 
	COLOR: Black;
	font-family: Arial, Helvetica, sans-serif; 
	FONT-SIZE: 8pt; 
	FONT-WEIGHT: Bold; 
	cursor:hand;
*/	
	BORDER-RIGHT: #25607e 1px solid; 
	BORDER-TOP: #25607e 1px solid; 
	FONT-WEIGHT: bold; 
	FONT-SIZE: 8pt; 
	BORDER-LEFT: #25607e 1px solid; 
	CURSOR: hand; 
	COLOR: black; 
	BORDER-BOTTOM: #25607e 1px solid; 
	FONT-FAMILY: Arial,sans-serif,Tahoma; 
	BACKGROUND-COLOR: #E1EFFD;
}


.GridHeader{
font-family: Arial, Helvetica, sans-serif; 
font-size:12px;
font-weight:bold;
text-align:left;/*text-align:center;*/
background-color:#99ccff;
/*border:1px solid #25607e;*/
    color: black;
width:100%;
text-align: center;
}

.GridItem{
	background-color:#faf9f9;
	font-size: 12px;
	width: 100%;
	font-family: Arial, Helvetica, sans-serif; 
	text-align: center;
}

.GridAltItem{
	background-color:#e9eff5;
	font-size: 12px;
	width: 100%;
	font-family: Arial, Helvetica, sans-serif; 
	text-align: center;
}


.GridHeader a
{
    text-decoration: underline;
    color: black;
}
.GridHeader a:hover
{
    text-decoration: underline;
    color: #b4620a;
}

.text1{
	/*BORDER-BOTTOM: 1px solid; 
	BORDER-LEFT: 1px solid; 
	BORDER-RIGHT: 1px solid; 
	BORDER-TOP: 1px solid; */
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	FONT-SIZE: 12px;
	width:200px;
}

.text2{
	/*BORDER-BOTTOM: 1px solid; 
	BORDER-LEFT: 1px solid; 
	BORDER-RIGHT: 1px solid; 
	BORDER-TOP: 1px solid; */
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	FONT-SIZE: 12px;
	width:400px;
}


.ContentBorder
{
	BORDER-RIGHT: #25607e 1px solid; BORDER-TOP: #25607e 0px solid; BORDER-LEFT: #25607e 1px solid; BORDER-BOTTOM: #25607e 1px solid; 
}


.RptItem{
	background-color:#faf9f9;
	font-size: 12px;
	width: 100%;
	font-family: Arial, Helvetica, sans-serif; 
}

.RptAltItem{
	background-color:#fafafa;
	font-size: 12px;
	width: 100%;
	font-family: Arial, Helvetica, sans-serif; 
}

.profile {
	color:#FF4F00;
	font-family:verdana;
	font-size:16px;
	font-weight:bold;
	padding-right:0px;
	background:url(../../images/1_13.gif) repeat-x;
}


.menus1{
height:18px;
font-weight:bold;
color: #000000;
background-color:#b1d3f4;
border-top:0px solid #487cb0;
font-family: Arial, Helvetica, sans-serif; 
text-decoration:none;
text-align:left;
padding-top:2px;
font-size:22px;
}



.divUpdateProgressWait
{
position: fixed;
top: 0px;
left: 0px;
min-height: 100%;
min-width: 100%;
background-image: url("../../IMAGES1/progress.gif");
background-position:center center;
background-repeat:no-repeat;
background-color: #e4e4e6;
z-index: 500 !important;
opacity: 0.8;
overflow: hidden;
}

/*
.divUpdateProgressWait3{   
position: absolute;
background-image: url("IMAGES1/progress.gif");
background-position:center center;
background-repeat:no-repeat;
background-color: #FAFAFA;
z-index: 2147483647 !important;
opacity: 0.8;
overflow: hidden;
text-align: center; top: 0; left: 0;
height: 100%;
width: 100%;
padding-top:20%;
} 
*/

/*
.divWaiting2{   
position: absolute;
background-color: #FAFAFA;
z-index: 2147483647 !important;
opacity: 0.8;
overflow: hidden;
text-align: center; top: 0; left: 0;
height: 100%;
width: 100%;
padding-top:20%;
} 
*/

/*used in number series to show arrow in proper format*/
.allCommon {
    /*display:inline-block; */
    border: 0px solid #ccc;
    margin: 10px;
    padding: 10px;   
    background-size:100% 100%;
}

hr{
/*   border: .5px solid #000; */ 
   border: none;
    height: 1px;
    /* Set the hr color */
    color: #333; /* old IE */
    background-color: #333; /* Modern Browsers */
}